Sambar Server Search CGI Vulnerability

Bugtraq ID: 1684
Class: Input Validation Error
CVE: CVE-2000-0835
Remote: Yes
Local: No
Published: Sep 15 2000 12:00AM
Updated: Jul 12 2009 05:56PM
Credit: This vulnerability was discovered and released by dethy@synnergy.net on Thu, 14 Sep 2000.
Vulnerable: Sambar Server 4.4 Beta 3
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Sambar Server 4.3
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus